Модули обновлены для совместимости с Magento2.3.x